<?php
// Copyright 1999-2026. WebPros International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
    new Jsw.Container({
        renderTo: 'main',
        items: [
            new Jsw.Hint({
                hint: <?php echo $this->jsLmsg('pageHint'); ?>
            })
        ]
    });
//]]>
</script>
